Masamune calendar framework

Plugin for implementing the calendar function.

Version Language License: BSD

Getting Started

Add this to your package's pubspec.yaml file:

dependencies:
  masamune_calendar: ^0.1.0

You should then run flutter packages upgrade.

Usage

import 'package:masamune_calendar/masamune_calendar.dart';

Example

Use PageRouteBuilder Widget

Under construction

Test

run test

flutter test

License

BSD

Libraries

masamune.calendar
Masamune calendar framework library. [...]